<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="101-l-epopee-problemes-de-definition-ii">      Section 3. L'épopée, problèmes de définition II - Marges et limites    </a>        </h2>              
                    <div class="auteurs">              François <span class="familyName">Dingremont</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">L’<em>Odyssée</em> est-elle moins épique que l’<em>Iliade</em> ? (Journée d’études du <em>REARE</em>, 17 octobre 2014)</span>              </h2>  
                    <h3 class="sousTitre">Uma tradução em português de este artigo encontra-se disponível na página web do CIMEEP - <a href="https://www.revistaepicas.com/copia-numero-1">Cliquem aqui</a></h3>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">Nous tentons, dans cet article, de montrer que sur le fond, à savoir une poétique ayant pour thème la crise, l’<em>Odyssée</em> n’est pas moins épique que l’<em>Iliade</em>. Elle propose des variations et des innovations sur une préoccupation héroïque qu’elle partage avec l’<em>Iliade</em> : la recherche de la gloire (<em>kléos</em>). Si l’<em>Iliade</em> met en avant pour y parvenir l’exploit guerrier, l’<em>Odyssée</em> élargit le champ des possibles épiques en se tournant vers la valorisation de manières d’agir où la maîtrise du discours (<em>muthos</em>) occupe une part essentiel. </p>
                    <h4>Abstract</h4>
                    <p class="resume">T<span xml:lang="en" lang="en">his article suggests that the “civil” topic of the </span><em><span xml:lang="en" lang="en">Odyssey</span></em><span xml:lang="en" lang="en"> does not make it “less epic” than the </span><em><span xml:lang="en" lang="en">Iliad</span></em><span xml:lang="en" lang="en">. The </span><em><span xml:lang="en" lang="en">Odyssey</span></em><span xml:lang="en" lang="en"> proposes variations and innovations on an heroic preoccupation shared with the </span><em><span xml:lang="en" lang="en">Iliad</span></em><span xml:lang="en" lang="en">: the seeking of glory (</span><em><span xml:lang="en" lang="en">kléos</span></em><span xml:lang="en" lang="en">). Battle is the way to gain it in the </span><em><span xml:lang="en" lang="en">Iliad</span></em><span xml:lang="en" lang="en">, but the </span><em><span xml:lang="en" lang="en">Odyssey</span></em><span xml:lang="en" lang="en">, by highlithing the glory of </span><span xml:lang="en" lang="en">speech (</span><em><span xml:lang="en" lang="en">muthos</span></em><span xml:lang="en" lang="en">), expands the range of epic possibilities</span>.</p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">N</span>ous lisons dans l’Encylopedia Universalis :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Article “ Homère ”, <em>Encyclopædia Universalis</em>, http ://www.universalis.fr/en...</p>
                        </li>
                      </ul>
                      <p class="citation">“ N’était que <em>L’Odyssée</em> se rattache au cycle troyen, on aurait pris l’habitude de dire : c’est en son milieu le premier roman d’aventures fantastiques, et, en même temps, dans beaucoup de passages, le premier poème de la vie rurale. Sans le massacre final des prétendants et quelques rappels de la guerre de Troie, on ne se croirait plus obligé aujourd’hui de classer <em>L’Odyssée</em> dans le genre épique ”, Gabriel Germain<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">2</span>La question que nous souhaiterons poser dans cet article est la suivante : si l’on admet, à la suite de Gabriel Germain, que l’<em>Odyssée</em> semble plus proche de la narration romanesque que l’<em>Iliade</em>, cette particularité fait-elle pour autant de l’un (<em>Odyssée</em>) un texte moins épique que l’autre (<em>Iliade</em>)<em> ?</em> Répondre par l’affirmative à cette interrogation ne nous semble pas pleinement satisfaisant. Pour exposer les raisons qui nous mènent à penser que l’Odyssée est aussi épique que l’Iliade et que l’étude de la relation entre les deux met en lumière une caractéristique de l’épopée, à savoir tendre continuellement vers l’extension et l’élargissement de son cadre générique, nous procéderons en deux étapes. Une première, où nous recenserons les principales thèses qui étayent le point de vue différencialiste auquel Germain donne un écho. Ensuite, nous tenterons de comprendre l’étrange jeu de mise en parallèle d’un passage de l’Iliade et de l’Odyssée où d’un côté Hector, de l’autre Télémaque, en utilisant des expressions formulaires semblables, affirment, pour le premier, l’importance pour les hommes, et plus particulièrement pour le processus d’héroïsation, de la guerre, pour le second, dans le même cadre, du discours. Nous nous demanderons de quoi la substitution de polemos (guerre) par muthos (discours) est le signe. Avons-nous affaire, avec ce qui paraît être un abandon de la référence au polemos, à un mouvement qui entraîne l’Odyssée hors du genre épique ou, au contraire, s’agit-il d’un moyen astucieux d’en repousser les limites et d’en étendre les contours en plantant le motif de la crise, base narrative du polemos, dans un terrain, celui du muthos, qui échappe au registre épique circonscrit dans l’Iliade ? On pourrait nous opposer que ce changement de terme est bien la preuve que l’Odyssée abandonne ce qui fait figure de marqueur essentiel du genre épique, à savoir le contexte guerrier, mais il nous semble que cette thèse confond conséquence, le conflit guerrier, et motif, la crise. La guerre que se livrent Troyens et Achéens est la conséquence de la crise d’une institution essentielle en Grèce ancienne : l’hospitalité. C’est en effet en la bafouant que Pâris s’est emparé d’Hélène alors qu’il était l’hôte de Ménélas. De même, c’est par une crise dans la reconnaissance de la timè, de la part d’honneur qui revient à Achille, par Agamemnon, que le “ Meilleur des Achéens ” en est venu à refuser de combattre et de donner la victoire aux siens. L’Odyssée se situe dans la même perspective : rendre compte de crises qui mettent les protagonistes et au-delà l’organisation sociale et symbolique en situation aporétique. Les deux poèmes partagent donc le même motif épique, la crise. L’Odyssée propose une variation et une innovation sur ce thème. Telle est la conclusion à laquelle nous aimerions parvenir. Pour ce faire, nous tenterons de montrer que parler de muthos en lieu et place du polemos ce n’est pas rompre avec le genre épique mais l’étendre à des éléments narratifs que l’Iliade ne considère pas comme potentiellement appartenant au processus d’héroïsation épique, et donc à une poétique de la crise. La nature éminemment plastique du genre épique, sa propension à élargir incessamment son domaine de référence, à effectuer des variations, à tester des combinatoires, se prête à ce genre d’innovation. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Éléments pour une différenciation</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Achille et Ulysse sont deux figures à l’héroïsme bien distinct. Le sort du ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Forme que l’on retrouve d’ailleurs également dans les <em>Hymnes</em> <em>homériques</em> et ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Pour une étude du Cycle épique, appelé aussi cycle troyen, voir Jonathan S....</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Se demander si l’<em>Iliade</em> et l’<em>Odyssée</em> font partie du même creuset épique est pleinement justifié, tant sont flagrantes les différences entre les deux textes<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Les questions de forme ne sont cependant pas discriminantes, les deux textes ont la même métrique, les mêmes expressions formulaires – bien que chacun ait des spécificités – et les mêmes scènes typiques, par exemple les supplications<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>. Les thèmes sont en revanche différents, l’<em>Iliade</em> s’inscrit dans la tradition des récits relatifs à l’expédition à Troie, alors que l’<em>Odyssée</em> narre un <em>nostos</em>, un retour de Troie. Dans la Grèce archaïque, le registre de la poésie épique, le <em>Cycle épique</em>, se structurait en deux domaines, l’un concernant les événements propres à la guerre de Troie et le second, les <em>nostoi</em>, les retours des Achéens dans leur patrie<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Pour les <em>Chôrizontes</em>, seule l’<em>Iliade</em> appartenait à la tradition homérique.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> On compte dans la tradition épique à côté de l’<em>Iliade</em> et de l’<em>Odyssée</em>, conc...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Cette opinion est le fruit d’une construction historico-culturelle de la Gr...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Aristote s’y prend de la même manière lorsqu’il étudie la nature.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Georg Lukács, <em>Théorie du roman</em>, Paris, Gonthier, 1963, et Mikhaïl Bakhtine,...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Voir à ce propos Philippe Baudorre, “ Les enjeux d’un dialogue Bakhtine/Lu...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Nous laissons de côté les jugements très datés de Lukács sur les prétendue...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Max Horkheimer, Theodor W. Adorno, “ Ulysse, ou mythe et Raison ” in <em>La</em> <em>Di...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> La discussion sur la valeur héroïque d’Achille comparée à celle d’Ulysse e...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Gérard Genette à qui l’on prête aussi souvent cette idée est en réalité pl...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> P. Carlier, <em>op. cit</em>., p. 113.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Cette idée est au centre de trois textes de Michel Woronoff, “ La gloire d...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> <em>Ibid</em>., p. 374.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> <em>Ibid.</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> <em>Ibid</em>., p. 375.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Françoise Létoublon, “ “ Il meurt jeune celui que les Dieux aiment ”. Les ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>À peu d’exceptions près, si ce n’est le jugement des <em>Chôrizontes </em>(Séparateurs), Xénon et surtout Hellanikos de Mythilène, logographe du <span style="font-variant:small-caps;">v</span><sup>e</sup> siècle avant notre ère, l’opinion commune, à l’époque classique (<span style="font-variant:small-caps;">v</span><sup>e</sup> et <span style="font-variant:small-caps;">iv</span><sup>e</sup> siècles avant notre ère), était que la tradition homérique se composait uniquement de l’<em>Iliade</em> et de l’<em>Odyssée</em><sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Opposé aux thèses des <em>Chôrizontes</em>, Aristarque, le grammairien et philologue alexandrin de l’époque hellénistique – à qui l’on doit la vulgate des épopées homériques – ne se souciait pas non plus, à la différence d’Aristote, des questions de genre. Avant Aristarque et l’époque classique, le champ de la tradition épique était plus étendu, on mettait également sous le nom d’Homère tous les récits qui constituaient le <em>Cycle épique</em>, appelé aussi <em>Cycle Troyen</em>, et pas seulement l’<em>Iliade</em> et <em>l’Odyssée</em><sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. Penser une auctorialité différente pour l’<em>Iliade</em> et pour l’<em>Odyssée</em> relevait, au <span style="font-variant:small-caps;">v</span><sup>e</sup> siècle avant J.C., nous insistons, d’une opinion totalement marginale<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>. L’idée de différencier les formes d’expression littéraire selon la définition d’un genre doit beaucoup, comme on le sait, à la <em>Poétique</em> d’Aristote<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. Le démon de la classification et de la spécificité qui l’habite l’incite à considérer l’épopée non par et pour elle-même mais sous l’angle de ce qui la distingue ou la rapproche de la tragédie, genre qu’il juge le plus abouti. C’est en actualisant l’héritage aristotélicien et l’assaisonnant d’ingrédients hégéliano-marxistes que Lukács et Bakhtine rendent compte du genre épique<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>. Les spécificités de ce dernier sont analysées à travers le prisme de celles non plus de la tragédie mais du roman<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. Le régime de dépendance de l’épopée est toujours bien présent, la référence a simplement glissé de la tragédie au roman. À noter que, notamment pour Lukács, dans la continuité de Hegel, le roman est une sorte “ d’épopée bourgeoise ”<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>. Ce dernier qualificatif se retrouve chez d’autres auteurs, eux aussi fortement influencés par l’hégéliano-marxisme, Adorno et Horkheimer. Ils l’emploient pour décrire le héros de l’<em>Odyssée</em>, Ulysse, vu comme le “ prototype de l’individu-bourgeois ” car uniquement préoccupé par son autoconservation, ce qu’Achille héros et victime du sort ne saurait être<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. Dans ce schéma d’analyse, bien qu’ils n’en viennent pas à discuter des différences entre l’<em>Iliade</em> et l’<em>Odyssée</em>, se profile l’idée que l’héroïsme iliadique et la figure d’Achille épousent mieux le cadre du genre épique que celui de l’<em>Odyssée</em> dont le héros semble plus pétri de contradictions. Pour le dire un peu brutalement, l’<em>Iliade</em> paraît plus archaïque, primitive et donc plus épique que l’<em>Odyssée</em> déjà tournée vers le roman, forme d’expression littéraire plus sophistiquée et plus opaque. Dans ce schéma évolutionniste d’inspiration hégélienne, relever “ l’individualisme ” rusé d’Ulysse est utile pour concevoir les paradigmes opératoires d’une sortie de l’âge du mythe, ce qu’Achille, héros, non pas de l’intelligence instrumentale comme Ulysse doté de <em>mètis</em>, mais d’un <em>fatum</em> inéluctable, ne permet pas. Ulysse devient le héros de la Raison, mais aussi des “ Ruses de la Raison ”, pour reprendre une expression de Hegel. Les considérations idéologiques sont de notre point de vue à prendre en compte dans les différenciations épopée/roman formulées par Lukács et Bakhtine. La longue tradition des commentaires de la tradition homérique s’est toujours plu à faire ressortir la pureté de l’héroïsme iliadique authentiquement épique face à un héroïsme odysséen plus opaque et ambivalent<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. L’<em>Odyssée</em>, avec un héros luttant contre l’univers qu’il découvre et son éloge de la polytropie, fait basculer la narration épique du côté d’un monde dont l’ambiguïté sera incontestablement du goût des auteurs et des lecteurs de roman. L’objectivité à toute épreuve d’Achille, son absence de doutes, son intransigeance sont les marques d’un héroïsme plus archaïque que celui issu de la subjectivité conflictuelle d’Ulysse. Tous ces éléments peuvent être contestés par une lecture minutieuse du texte, mais tel n’est pas notre projet. Contentons-nous de marquer les filiations dans les approches différencialistes. Chez les hellénistes, aux côtés de Gabriel Germain, Pierre Carlier et Michel Woronoff sont les plus ardents défenseurs de la thèse des deux auteurs, et dans ce trio, il nous semble que Michel Woronoff est celui qui énonce le plus clairement la conséquence qui peut lui paraître logique (pour nous elle ne l’est pas), à savoir la sortie de l’<em>Odyssée</em> du cadre épique<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>.<sup> </sup>Pour Pierre Carlier, “ l’attribution des deux chefs-d’œuvre au même poète n’est qu’une conjecture antique […] leur analyse fait apparaître une multitude de divergences profondes. L’hypothèse la plus simple est donc d’attribuer les deux épopées à deux aèdes différents ”<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>. Toute l’analyse de Woronoff, s’estimant suivre la voie de Gabriel Germain, tend à montrer les divergences afin de parvenir à la conclusion que l’<em>Odyssée</em> n’appartient pas au genre épique et qu’il s’agit d’un roman d’aventures où le fantastique tient une place que ne lui reconnaît pas l’<em>Iliade</em><sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>. Pour cet auteur les exploits guerriers sont inutiles dans l’économie de l’<em>Odyssée</em><sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. Il rappelle à ce propos que “ toutes les tentatives d’Ulysse pour se conduire en héros de la guerre de Troie aboutissent à un échec […]. La victoire sur les prétendants relève plus d’une bagarre de banquet que d’un exploit héroïque ”<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>. “ Amiral imprudent, il [Ulysse] perd sa flotte dans le fjord des Lestrygons ”<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. En bref, Ulysse tel qu’il nous est décrit dans l’<em>Odyssée</em> n’aurait aucune chance d’être le héros de l’<em>Iliade</em>. Il avance également que, d’un texte à l’autre, c’est aussi un système de valeurs qui est balayé. De même, Françoise Létoublon, se rangeant derrière le jugement du philologue allemand Uvo Hölscher, prend soin de préciser au début d’un article : “ Je me limiterai pour ma part à l’épopée grecque, et encore dans les limites archaïques du genre, à savoir l’<em>Iliade</em>, exceptionnellement l’<em>Odyssée</em> dont on a pu dire qu’elle tient du roman, d’une épopée romancée plutôt que de l’épopée à proprement parler ”<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>. L’appréciation de Gabriel Germain que nous donnons en ouverture de notre texte résume bien les positions des “ séparateurs ” modernes. Il est également évident, comme l’avance Germain, qu’est célébré dans l’<em>Odyssée</em> un mode d’existence particulier qui tranche avec l’idéologie iliadique. L’affirmation d’Ulysse qui suit en donne la substance : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> <em>Odyssée</em>, IX, 1-11, Victor Bérard (trad.), Paris, Les Belles Lettres, coll....</p>
                        </li>
                      </ul>
                      <p class="citation">Seigneur Alkinoos, l’honneur de tout ce peuple, j’apprécie le bonheur d’écouter un aède, quand il vaut celui-ci : il est tel que sa voix l’égale aux Immortels ! et le plus cher objet de mes vœux, je te jure, est de voir la joie posséder tout un peuple, lorsque dans les manoirs, on voit en longues files les convives siéger pour écouter l’aède, quand aux tables, le pain et les viandes abondent et quand l’échanson, puisant le vin au cratère le porte et le verse dans les coupes. C’est le plus beau spectacle que mon esprit puisse imaginer !<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">5</span>Le souhait essentiel d’Ulysse est de retrouver son chez-soi et les siens. L’exprimant, le héros fait en même temps l’hommage de ce que Germain entend certainement par “ vie rurale ”, à savoir la vie au cœur d’un <em>oikos</em> réglé par les usages du banquet au sein duquel l’aède occupe une fonction privilégiée. On ne retrouve pas ce genre d’affirmation dans l’<em>Iliade</em>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Les poèmes du cycle troyen, bien que reprenant une “ matière pré-homérique...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Utilisant les ressorts de l’intertextualité, Pietro Pucci, <em>Ulysse Polutrop...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> <em>Odyssée</em>, I, 343-344.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Il est cependant deux éléments dans l’appréciation de Germain qui méritent d’être mis en lumière. D’abord l’auteur, à la différence de Pierre Carlier et Michel Woronoff, insiste plus clairement sur l’appartenance du récit odysséen au cycle troyen et ensuite il note que l’<em>Odyssée</em> fait des rappels vis-à-vis de l’<em>Iliade</em><sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>. Le terme “ rappels ” nous semble d’ailleurs en l’occurrence un peu faible. En effet, au début de l’<em>Odyssée</em>, toutes les attentions des habitants d’Ithaque sont tournées vers Troie, orphelins qu’ils sont des nouvelles concernant leur roi. Ainsi, la patrie de Priam est bien plus, d’un point de vue narratif et symbolique, qu’un rappel, elle est le référent héroïque et épique à partir de quoi va être pensé et composé un nouveau modèle d’héroïsation. Troie n’est donc pas un ailleurs de la narration odysséenne, elle est la base d’une poétique qui ne cesse de fonctionner par comparaison, et jeu de miroir<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>. Il est absolument nécessaire à la narration odysséenne de considérer comme acquise l’idée que les Achéens ne peuvent devenir des héros qu’en ayant fait preuve de bravoure à Troie. Au chant I de l’<em>Odyssée</em>, Pénélope rappelle son attachement à cette croyance<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>. L’<em>Odyssée</em> a comme point de départ une interrogation fondamentale exprimée par Télémaque : Ulysse a-t-il obtenu un renom de sa participation à l’expédition des Danaens ? Et si oui, parviendra-t-il à ramener ce <em>kléos</em> jusqu’à sa terre natale ? L’<em>Odyssée </em>n’est donc pas pensable sans le référent qu’est l’<em>Iliade </em>et sans que soient<em> </em>visibles la linéarité et la continuité qui relient les deux théâtres d’opération<em>. </em>C’est précisément pour obtenir un écho de la gloire iliadique de son père, pour ramener en Ithaque une nouvelle, ne serait-ce qu’une rumeur à propos de ce <em>kléos</em>, que Télémaque entamera son périple auprès des autres chefs achéens. Nous pensons donc que l’<em>Odyssée</em> continue l’<em>Iliade</em> plus qu’elle n’est en rupture avec elle. La recherche du <em>kléos</em> y est aussi fondamentale.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Gabriel Germain, <em>Genèse de l’Odyssée</em>, <em>Le fantastique et le sacré</em>, Paris, P...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> <em>Ibid</em>, p. 638.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Les parallèles qu’il établit entre Circé et la Siduri de l<em>’Épopée de Gilga...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Gabriel Germain, dans son ouvrage fameux, <em>Genèse de l’Odyssée</em>, daté de 1954, marquait déjà bien la différence entre ce qu’il appelait le Maître de l’<em>Iliade</em> et celui de l’<em>Odyssée</em>, mais il n’allait pas jusqu’à penser que l’<em>Odyssée</em> pouvait être moins épique que l’<em>Iliade</em>, il se contentait de relever cette évidence : “ il [le Maître de l’<em>Odyssée</em>] atteint rarement la perfection dans la puissance qui caractérise la pure épopée guerrière ”<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>. Germain, avant Woronoff, avait aussi noté “ l’intérêt porté aux pays lointains, l’élargissement du goût littéraire, la façon dont l’aède prend conscience de son inspiration et en affirme la valeur […] c’est bien là l’auteur qui se montre à côté de l’œuvre : c’est une apparition que l’on chercherait en vain dans l’<em>Iliade</em> ”<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>. Mais, si Germain, en 1954, concevait deux Homère, il n’en voyait pas un moins épique que l’autre ; et pour cause : dans une entreprise comparatiste, il montrait en quoi l’<em>Odyssée</em><sup> </sup>s’abreuvait à la source de mythes et de folklores que partageaient d’autres traditions orales et épiques<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Une poétique de l’extension</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Sur l’importance de la crise dans l’<em>Iliade</em>, voir F. Goyet, <em>op. cit</em>., p. 24...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Si l’on considère, avec Florence Goyet, l’importance fondamentale dans le genre épique de la crise, l’Odyssée peut sembler, à première vue, jouer sur un mode beaucoup plus mineur que celui de l’Iliade<a class="footnotecall" id="bodyftn28" href="#ftn28">28</a>. Ainsi, la référence que fait Germain à la vie rurale va certainement dans le sens de l’opinion que le monde de l’Odyssée, attachant moins d’importance au polemos, est moins en crise que celui de l’Iliade et qu’en ce sens il est moins épique. Pour tâcher de montrer que ce n’est pas le cas, nous étudierons l’un des cas de reprise et détournement de vers iliadiques dans l’<em>Odyssée. </em>Il s’agit du passage de l’<em>Iliade</em> où Hector répond de la manière suivante à l’inquiétude d’Andromaque : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> <em>Iliade</em> VI, 490-493, Frédéric Mugler (trad. modifiée), Paris, Éditions de l...</p>
                        </li>
                      </ul>
                      <p class="citation">Allons ! Rentre au logis, occupe-toi de tes travaux, de ta toile, de ta quenouille, et à tes servantes ordonne de se mettre au travail. Aux hommes, les soins de la <em>guerre</em> (<em>polemos</em>), à moi tout d’abord, et à tous ceux qui sont nés à Ilion<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup>. </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">9</span>On trouve, dans l’<em>Odyssée,</em> une expression presque similaire, il s’agit là de la réponse de Télémaque à Pénélope venue se plaindre du chant de Phémios :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> <em>Odyssée</em>, I, 356-359.</p>
                        </li>
                      </ul>
                      <p class="citation">Allons ! Rentre au logis, occupe-toi de tes travaux, de ta toile, de ta quenouille, et à tes servantes ordonne de se mettre au travail. Aux hommes, les soins du <em>discours</em> (<em>muthos</em>), à moi tout d’abord, qui suis maître céans<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> Pour une mise en regard des deux passages, voir Edmond Lévy, “ De quelques...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Richard P. Martin, <em>The Language of Heroes, speech and performance in the “...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>L’aspect formulaire des expressions rend encore plus frappante la substitution de <em>polemos</em> par <em>muthos</em><sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup>. On pourrait imaginer que nous avons bien ici le signe que l’<em>Odyssée</em> choisit volontairement de se démarquer de ce qui fait l’expression majeure de la crise dans le genre épique, à savoir le conflit guerrier. Pour reprendre les arguments du type de celui de Germain, la crise serait ici d’ordre "poétique ”, elle toucherait à ce qu’il convient de célébrer ou non à tel instant, et serait donc moins radicale que la crise politique que montre l’<em>Iliade</em>. Pourtant, ce que décrit ce passage de l’<em>Odyssée</em>, c’est bien une crise politique : la vacance du pouvoir à Ithaque, le siège des prétendants. Cette substitution est, selon nous, la marque non pas d’une rupture avec l’<em>Iliade</em> mais d’un élargissement de l’horizon épique. La crise illustrée dans l’<em>Iliade</em> par le <em>polemos</em> contamine ici le support de narration : le <em>muthos</em>. Ce dernier, d’après Richard Martin, est l’énoncé d’autorité, donné en public ; on peut l’entendre aussi avec Pierre Chantraine comme “ paroles dont le sens importe, avis, ordre, récit ”<sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup>. Le <em>muthos</em> est donc l’instrument non seulement du poète, mais aussi du souverain, ce sont précisément ces deux fonctions qui sont en crise dans l’<em>Odyssée</em>. Télémaque pointe involontairement ce qui ne fonctionne plus à Ithaque. Pénélope, en effet, se plaint de ce qu’elle ne parvient pas, elle, à la différence de Phémios et des prétendants, à “ oublier le héros dont la gloire (<em>kléos</em>) court à travers l’Hellade et plane sur Argos ” (I, 343-344). Elle reproche à l’aède d’Ithaque de faire mine, pour plaire aux prétendants, d’oublier dans son chant de vanter la gloire d’Ulysse. Ce à quoi Télémaque répond : “ N’en veuillons pas à Phémios de nous chanter la triste destinée des héros danaens : le succès va toujours, devant un auditoire, au chant le plus nouveau […] Ulysse, tu le sais, ne fut pas seul à perdre la journée du retour ; en Troade, combien d’autres ont succombé ”, (I, 351-355). Pour la mère et le fils, comme pour les autres Grecs, Troie est le lieu où s’acquiert le <em>kléos</em>, la gloire, le renom épique. Le rappel n’est pas de pure forme, puisque Télémaque nous informe que Phémios avait le choix entre vanter les exploits en Troade ou chanter les <em>nostoi</em>. C’est ce deuxième registre qui, selon Télémaque, est promis à un plus ample succès car il possède l’avantage de la nouveauté. </p>
                    <p class="texte"><span class="paranumber">11</span>La question qui se pose alors, question difficile et douloureuse au plus haut point, parce qu’elle désigne la crise tout entière, c’est : comment procéder poétiquement pour proposer un chant qui satisfasse les attentes du public – en l’occurrence un <em>nostos</em> –, avec comme héros Ulysse, figure du non retour ? Il y a d’abord là, tant qu’Ulysse n’a pas quitté la grotte de Calypso, une impossibilité et une aporie d’ordre poétique. Ce blocage rend, de plus, Télémaque orphelin de la gloire de son père, puisque cette dernière s’acquiert, si l’on peut dire, par filiation. Ulysse et son <em>kléos</em> étant prisonniers de Calypso, la route de la renommée est bloquée. Télémaque en est désespéré : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> <em>Odyssée</em>, I, 236-243.</p>
                        </li>
                      </ul>
                      <p class="citation">Sa mort me serait moins cruelle, si j’avais su qu’il avait péri avec ses gens, au pays des Troyens, ou la guerre finie, dans les bras de ses proches, […] il aurait eu sa tombe, et quelle grande gloire (<em>mega kléos</em>) il léguait à son fils ! Mais, tu vois, les Harpyes l’ont enlevé sans gloire (<em>akleiôs</em>), il est parti dans l’invisible (<em>aïstos</em>) et l’inconnu (<em>apustos</em>), ne me laissant que la douleur et les sanglots<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> <em>Odyssée</em>, II, 40-83.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Mais, au-delà, cette aporie est en réalité d’ordre politique. Pour Télémaque, Ulysse est littéralement dans l’espace “ dont on n’a jamais entendu parler ” (<em>apustos</em>). Ce lieu est sans bruits, sans échos. La douleur et les sanglots viennent de l’ignorance du lieu où le héros a péri. “ Aujourd’hui, quel revers, par le décret des dieux qui nous veulent du mal puisqu’ils l’ont fait le plus invisible (<em>aïstos</em>) des hommes ” (234-235). Pour Pénélope, l’<em>Iliade</em> est la référence en termes de narration épique. L’absence d’Ulysse crée une situation de crise politique et poétique, parce qu’il y a difficulté, voire impossibilité, de passer d’une connaissance des exploits des Achéens en Troade à celle du sort d’Ulysse. C’est ce qui fait toute la tension du début du poème, et c’est bien là la singularité d’Ulysse, à savoir sa disparition, sa dissimulation dans un espace (la grotte de Calypso) qui échappe à la connaissance et donc au processus d’héroïsation que produit la poésie épique. Ulysse est dans une béance qui est en même temps un entre-deux sur la route de Troie à Ithaque. Les premiers chants de l’<em>Odyssée</em> témoignent en effet d’une <em>aporie</em>, à savoir l’impossibilité de faire d’Ulysse, souverain dont les sujets ont perdu la trace et sont sans nouvelles, le personnage non seulement d’un <em>nostos</em>, d’un chant de retour, ce qui paraît logiquement impossible tant qu’il n’aura pas remis le pied à Ithaque, mais d’une manière plus vaste un héros épique puisque apparemment, pour les gens d’Ithaque, Ulysse n’est pas non plus mort à Troie. En bref, la disparition d’Ulysse rend impossible un récit héroïque le concernant, faute de savoir où et dans quelles conditions il aurait péri : le héros est en passe d’être oublié, faute d’avoir une place dans la mémoire “ iliadique ” de ses proches. Il est frappant également de noter : d’une part que ceux qui habituellement sont chargés de faire usage de leur autorité par le <em>muthos</em>, à savoir les aèdes, sont dans une situation critique – la chose est relevée par la plainte de Pénélope ; d’autre part, que celui qui rappelle l’importance du <em>muthos</em>, Télémaque, est précisément incapable d’en faire un usage approprié. Ainsi, au chant II, le voit-on dans l’impossibilité de produire un <em>muthos</em> convenable, efficace, convaincant, bref de faire preuve d’autorité dans l’usage de la parole<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>. Face aux habitants d’Ithaque qu’il a convoqués en assemblée afin de les inciter à condamner les exactions des prétendants, il perd ses moyens, fond en larmes et produit un discours sans efficacité rhétorique puisqu’il laisse ses auditeurs dans le plus parfait embarras. C’est donc bien la description d’une crise de l’autorité du <em>muthos</em>, qu’elle soit celle des aèdes ou des détenteurs du pouvoir, que nous donne le début de l’<em>Odyssée</em>. C’est elle qui vient déstabiliser la vie rurale d’Ithaque. C’est elle qu’on cherche à résoudre pour justifier en profondeur le retour d’Ulysse non seulement à Ithaque mais au pouvoir. Et c’est bien la restauration de cette autorité que le récit odysséen va permettre. Non seulement Ulysse reviendra de Troie, mais en plus il ramènera avec lui une parole, un discours, un <em>muthos</em>, en l’occurrence le récit de ses pérégrinations, permettant de faire de son propre retour (<em>nostos</em>) l’objet d’une gloire épique (<em>kléos</em>). <em>Nostos</em> et <em>kléos</em> seront finalement joints.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> <span xml:lang="en">Laura M. Slatkin, “ Homer’s Odyssey ” in </span><em><span xml:lang="en">A companion to Ancient Epic</span></em><span xml:lang="en">, John...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>En ajoutant à la crise politique la crise poétique, l’<em>Odyssée</em> élargit le champ épique de l’<em>Iliade</em>, elle innove en imposant ses propres conditions, en l’occurrence celles liées au maniement de la parole, pour obtenir une gloire héroïque. Mais cela ne signifie pas pour autant se limiter à un domaine moins central, à une crise moins grave. En restaurant le <em>muthos</em>, l’<em>Odyssée</em> restaure également les institutions mises à mal dans l’<em>Iliade</em>. Le mariage retrouve sa normalité et sa centralité à travers les retrouvailles réussies entre Ulysse et Pénélope. L’hospitalité, tant bafouée par l’insolence de Pâris dans l’<em>Iliade</em>, est réhabilitée par les différentes étapes du périple de Télémaque chez Nestor et Ménélas mais aussi par l’accueil accordé à Ulysse par les Phéaciens<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup>. Mais cela ne se fait pas au détriment de la continuité entre l’<em>Iliade</em> et l’<em>Odyssée</em> : toutes deux sont centrées sur le souci de la gloire, du <em>kléos</em>. La variation odysséenne, l’élargissement qu’elle apporte, tient en ce qu’elle propose un autre mode de consécration héroïque, fondée non plus sur l’exploit guerrier mais sur la maîtrise du <em>muthos</em>.</p>
                    <p class="texte"><span class="paranumber">14</span>Il est évident que la bravoure, la vie intense, le fait d’armes ne sont plus ingrédients suffisants pour faire un héros dans l’<em>Odyssée</em>, le maniement du <em>muthos</em> devient aussi essentiel. L’autorité et l’efficacité du discours deviennent des enjeux et des défis épiques. En tenant compte de cette innovation, on saisit également le rôle plus important accordé aux aèdes dans l’<em>Odyssée</em>. Il y a une part dans tout cela de ce que l’on pourrait nommer le défi du poète odysséen, à savoir chercher à faire poser comme héroïque et épique ce qui dans l’<em>Iliade</em> n’en relève pas – la figure d’Ulysse et sa <em>mètis</em>, son habileté technique, en sont de bons exemples.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> C’est en substance ce qu’affirme Alkinoos, XI, 363-369.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Au terme de l’analyse, on pourra se demander s’il est toujours possible de poser que la guerre est naturellement, pour ne pas dire exclusivement, le cadre d’expression de l’héroïsme épique et que par voie de conséquence, comme le suggère Woronoff, la présence de récits fantastiques amoindrit l’intensité épique, en distrayant l’esprit des auditeurs/lecteurs. Le retour à Ithaque qui clôt la crise politique et poétique est rendu possible car Ulysse a réussi à charmer, par des récits fantastiques, ses interlocuteurs, et notamment les Phéaciens. En récompense pour le plaisir qu’il leur a donné, non seulement ils le ramènent à Ithaque, mais en plus, ils lui offrent le butin que le héros avait vu lui échapper au cours de son errance. On comprend alors tout l’enjeu de l’inventivité narrative d’Ulysse, puisqu’il s’agit de s’ouvrir les chemins du retour mais aussi de la satisfaction des siens. Au butin matériel se joint le butin symbolique, à travers les récits qu’il va faire de ses aventures au porcher Eumée et surtout à Pénélope. La distraction que procure son récit est indispensable pour qu’Ulysse se rapproche d’Ithaque et que se déroule le fil narratif de l’épopée. Sans le charme des récits fantastiques, Ulysse aurait été traité comme un mendiant par les Phéaciens<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup>. Ce charme participe donc, par le pouvoir de séduction qu’il exerce, au maintien, voire à la réhabilitation, d’un <em>muthos </em>dont l’aspect vivant est la garantie d’une survie de la poésie épique.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Article “ Homère ”, <em>Encyclopædia Universalis</em>, http ://www.universalis.fr/encyclopedie/homere/4-l-odyssee/.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Achille et Ulysse sont deux figures à l’héroïsme bien distinct. Le sort du premier est attaché à la vie brève mais intense, celui du second à la vie longue et patiente. Dans ces deux cadres, les manières de se conduire en héros sont évidemment différentes. L’un luttera pour faire de sa mort une apothéose, l’autre à l’inverse ne cessera de défier la mort et de faire en sorte d’échapper à ses nœuds. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Forme que l’on retrouve d’ailleurs également dans les <em>Hymnes</em> <em>homériques</em> et la poésie hésiodique, composés avec le même système métrique que celui d’Homère. Concernant l’analyse formelle des épopées homériques, nous renvoyons à <em>The Making of Homeric verse. The collected papers of Milman Parry</em>, Adam Parry (éd.), Oxford, Clarendon Press, 1971, et, plus récemment, <em>Hommage à Milman Parry</em>, <em>Le style formulaire de l’épopée homérique et la théorie de l’oralité poétique</em>, Françoise Létoublon (éd.), Amsterdam, Gieben, 1997. Voir également Pierre Carlier, <em>Homère</em>, Paris, Fayard, 1999, p. 110-113.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Pour une étude du Cycle épique, appelé aussi cycle troyen, voir Jonathan S. Burgess,<em> The Tradition of the Trojan War in Homer and the Epic Cycle</em>, Baltimore, The John Hopkins University Press, 2001.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Pour les <em>Chôrizontes</em>, seule l’<em>Iliade</em> appartenait à la tradition homérique.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> On compte dans la tradition épique à côté de l’<em>Iliade</em> et de l’<em>Odyssée</em>, concernant Troie, les <em>Chants Cypriens</em>, <em>l’Éthiopide</em>, la <em>Petite Iliade</em> et le <em>Sac de Troie</em>, mais aussi d’autres récits de retours concernant les héros achéens. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Cette opinion est le fruit d’une construction historico-culturelle de la Grèce du <span style="font-variant:small-caps;">vi</span><sup>e</sup> et du <span style="font-variant:small-caps;">v</span><sup>e</sup> siècle avant notre ère, dans laquelle la volonté de Pisistrate et de ses descendants de réglementer les Panathénées - festival au cours duquel on assistait à la performance des épopées - joue un rôle majeur. Pour un aperçu du contexte qui permit d’imposer l’auctorialité d’Homère sur l’<em>Iliade</em> et l’<em>Odyssée</em>, nous pourrions renvoyer, à travers l’ample publication des travaux de Nagy, à <em>Homeric Questions</em>, Austin, University of Texas Press, 1996, p. 65-112.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Aristote s’y prend de la même manière lorsqu’il étudie la nature.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Georg Lukács, <em>Théorie du roman</em>, Paris, Gonthier, 1963, et Mikhaïl Bakhtine, “ Récit épique et roman ” (1941), in <em>Esthétique et théorie du roman</em>, Paris, Gallimard, 1978, p. 439-443.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Voir à ce propos Philippe Baudorre, “ Les enjeux d’un dialogue Bakhtine/Lukács ” in<em> L’Héritage de Bakhtine</em>, Catherine Depretto (éd.), Bordeaux, Presses Universitaire de Bordeaux, 1997, p. 67-78. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Nous laissons de côté les jugements très datés de Lukács sur les prétendues valeurs de transparence, de clarté, de stabilité, que véhiculerait la littérature épique ; pour une critique de l’aspect idéaliste du point de vue hégélien, voir Florence Goyet, <em>Penser sans concepts, Fonction de l’épopée guerrière</em>, <em>“ Iliade ”</em>,<em> “ Chanson de Roland ”</em>,<em> “ Hôgen ”, et “ Heiji monogatari ”</em>, Paris, Honoré Champion, 2006.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Max Horkheimer, Theodor W. Adorno, “ Ulysse, ou mythe et Raison ” in <em>La</em> <em>Dialectique de la Raison</em>, Éliane Kaufholz (trad.), Paris, Gallimard, coll. “ TEL ”, 1989, p. 58.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> La discussion sur la valeur héroïque d’Achille comparée à celle d’Ulysse est déjà au cœur du dialogue <em>Hippias Mineur</em> de Platon.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Gérard Genette à qui l’on prête aussi souvent cette idée est en réalité plus nuancé. Il n’affirme pas une altérité entre les deux textes, il dit plus subtilement que l’<em>Odyssée</em> possède un caractère second, il la voit comme l’épilogue de l’<em>Iliade</em>. Il choisit la voie de l’altérité relative entre les deux textes ; voir <em>Palimpsestes</em>. <em>La littérature au second degré</em>, Paris, éditions du Seuil, coll “ Points. Essais ”, 1982, notamment p. 246-247.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> P. Carlier, <em>op. cit</em>., p. 113.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Cette idée est au centre de trois textes de Michel Woronoff, “ La gloire de l’aède ” in <em>L’Univers épique</em>, <em>Rencontres avec l’Antiquité classique II</em>, Institut Félix Gaffiot, Michel Woronoff (éd.), Paris, Les Belles Lettres, 1992, p. 19-32, où il montre fort justement la place infiniment plus importante prise par l’aède dans l’<em>Odyssée</em> en comparaison de l’<em>Iliade</em>. Dans l’<em>Odyssée</em>, non seulement des aèdes interviennent directement, Phémios, Démodokos, mais, d’une certaine manière, Ulysse, lorsqu’il raconte ses péripéties aux Phéacions, se comporte comme un pseudo-aède. D’ailleurs, Alkinoos, souverain de Phéacie, avouera être saisi, à entendre Ulysse, du même charme que s’il avait affaire à un aède, XI, 363-370 : “ L’Adieu à l’<em>Iliade</em> dans l’<em>Odyssée </em>”, in <em>Phileuripidès</em>, <em>Mélanges offerts à François Jouan</em>, Paris, P.U.F., 2008, p. 183-195 ; et enfin : “ Nouveaux Maîtres, nouvelles valeurs dans l’<em>Odyssée</em> ” in <em>Des formes et des mots chez les Anciens, Mélanges offerts à Danièle Conso</em>, Claude Brunet (éd.), Besançon, Presses Universitaires de Franche-Comté, 2008, p. 373-387. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> <em>Ibid</em>., p. 374.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> <em>Ibid.</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> <em>Ibid</em>., p. 375.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Françoise Létoublon, “ “ Il meurt jeune celui que les Dieux aiment ”. Les héros sont des hommes comme les autres ” in <em>Épopées du monde, Pour un panorama (presque) général</em>, Ève Feuillebois-Pierunek (éd.), Paris, Classiques Garnier, coll. “ Rencontres, 25 ”, 2012, p. 277. La référence à Hölscher est la suivante : <em>Die Odyssee : Epos zwischen Märchen und Roman</em>, München, Beck, 1989.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> <em>Odyssée</em>, IX, 1-11, Victor Bérard (trad.), Paris, Les Belles Lettres, coll. “ Classiques en Poche ”, 2002, avec quelques amendements de mon crû.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Les poèmes du cycle troyen, bien que reprenant une “ matière pré-homérique ”, sont post-homériques selon P. Carlier, <em>op. cit</em>., p. 101.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Utilisant les ressorts de l’intertextualité, Pietro Pucci, <em>Ulysse Polutropos</em>, <em>Lectures intertextuelles de l’Iliade et de l’Odyssée</em>, Jeannine Routier-Pucci (trad.), Villeneuve d’Ascq, Presses Universitaires du Septentrion, coll. “ Cahiers de Philologie, apparat critique ”, 1995, indique ce que l’<em>Odyssée</em> doit à l’<em>Iliade</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> <em>Odyssée</em>, I, 343-344.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Gabriel Germain, <em>Genèse de l’Odyssée</em>, <em>Le fantastique et le sacré</em>, Paris, Presses Universitaires de France, 1954, p. 637. Nous renvoyons, pour la question que nous abordons, au chapitre “ La personnalité de l’auteur ”, p. 595-644.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> <em>Ibid</em>, p. 638.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Les parallèles qu’il établit entre Circé et la Siduri de l<em>’Épopée de Gilgamesh</em>, et les tournois de l’arc de la tradition épique indienne nous paraissent très suggestifs, ainsi qu’à Pierre Sauzeau, “ À propos de l’arc d’Ulysse : des steppes à Ithaque ” in <em>La Mythologie et l’Odyssée</em>, <em>Hommage à Gabriel Germain</em>, André Hurst et Françoise Létoublon (éd.), Genève, Droz, 2002, coll. “ Recherches et Rencontres 17 ” p. 287-304 ; et Nick J. Allen, “ Pénélope et Draupadi : la validité de la comparaison ”, <em>ibid</em>., p. 305-312</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Sur l’importance de la crise dans l’<em>Iliade</em>, voir F. Goyet, <em>op. cit</em>., p. 24-35. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> <em>Iliade</em> VI, 490-493, Frédéric Mugler (trad. modifiée), Paris, Éditions de la Différence, 1989.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> <em>Odyssée</em>, I, 356-359.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> Pour une mise en regard des deux passages, voir Edmond Lévy, “ De quelques allusions à l’<em>Iliade</em> dans l’<em>Odyssée</em> ”, <em>Architecture et poésie dans le monde grec. Hommage à Georges Roux</em>, Lyon, Maison de l’Orient et de la Méditerranée, 1989, p. 126-129.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Richard P. Martin, <em>The Language of Heroes, speech and performance in the “ Iliad ”</em>, Ithaca, Cornell University Press, 1989, et Pierre Chantraine,<em> Dictionnaire étymologique de la Langue grecque</em>, Paris, Klincksieck, 1968, p. 718-719.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> <em>Odyssée</em>, I, 236-243.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> <em>Odyssée</em>, II, 40-83.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> <span xml:lang="en" lang="en">Laura M. Slatkin, “ Homer’s Odyssey ” in </span><em><span xml:lang="en" lang="en">A companion to Ancient Epic</span></em><span xml:lang="en" lang="en">, John Miles Foley (éd.), Oxford, Blackwell, coll. </span>“ The Blackwell Companions to Ancient World ”, 2005, p. 315-329, pense que l’<em>Odyssée</em> contredit moins, se détache moins de l’<em>Iliade</em> du point de vue de son inscription dans le genre épique qu’elle n’étend, élargit et augmente son périmètre.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> C’est en substance ce qu’affirme Alkinoos, XI, 363-369.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Allen, Nick J., “ Pénélope et Draupadi : la validité de la comparaison ”, in <em>La Mythologie et l’Odyssée</em>, <em>Hommage à Gabriel Germain</em>, André Hurst et Françoise Létoublon (éd.), Genève, Droz, 2002, coll. “ Recherches et Rencontres 17 ”, p. 305-312.</p>
                      <p class="bibliographie">Bakhtine, Mikhaïl , “ Récit épique et roman ” (1941), in <em>Esthétique et théorie du roman</em>, Paris, Gallimard, 1978, p. 439-443.</p>
                      <p class="bibliographie">Baudorre, Philippe, “ Les enjeux d’un dialogue Bakhtine/Lukács ” in<em> L’Héritage de Bakhtine</em>, Catherine Depretto (éd.), Bordeaux, Presses Universitaire de Bordeaux, 1997, p. 67-78.</p>
                      <p class="bibliographie">Burgess, Jonathan S.,<em> The Tradition of the Trojan War in Homer and the Epic Cycle</em>, Baltimore, The John Hopkins University Press, 2001.</p>
                      <p class="bibliographie">Carlier, Pierre, <em>Homère</em>, Paris, Fayard, 1999.</p>
                      <p class="bibliographie">Chantraine, Pierre, Dictionnaire Étymologique de la Langue grecque, Paris, Klincksieck, 1968.</p>
                      <p class="bibliographie">Genette, Gérard, <em>Palimpsestes</em>. <em>La littérature au second degré</em>, Paris, éditions du Seuil, coll “ Points. Essais ”, 1982.</p>
                      <p class="bibliographie">Germain, Gabriel, <em>Genèse de l’Odyssée</em>, <em>Le fantastique et le sacré</em>, Paris, Presses Universitaires de France, 1954.</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière, “ Iliade ”, “ Chanson de Roland ”, “ Hôgen ” et “ Heiji monogatari ”</em>, Paris, Honoré Champion, 2006.</p>
                      <p class="bibliographie">Homère, <em>Odyssée</em>, Victor Bérard (trad.), Paris, Les Belles Lettres, coll. “ Classiques en Poche ”, 2002.</p>
                      <p class="bibliographie"><em>Iliade</em>, Frédéric Mugler (trad.), Paris, Éditions de la Différence, 1989.</p>
                      <p class="bibliographie">“ Homère ”, <em>Encyclopædia Universalis</em>, http://www.universalis.fr/encyclopedie/homere/4-l-odyssee/.</p>
                      <p class="bibliographie"><em>Hommage à Milman Parry, Le style formulaire de l’épopée homérique et la théorie de l’oralité poétique</em>, Françoise Létoublon (éd.), Amsterdam, Gieben, 1997.</p>
                      <p class="bibliographie">Horkheimer, Max, Adorno, Theodor W. , “ Ulysse, ou mythe et Raison ” in <em>La</em> <em>Dialectique de la Raison</em>, Éliane Kaufholz (trad.), Paris, Gallimard, coll. “ TEL ”, 1989.</p>
                      <p class="bibliographie">Létoublon, Françoise, “ » Il meurt jeune celui que les Dieux aiment ». Les héros sont des hommes comme les autres ”, <em>Épopées du monde, Pour un panorama (presque) général</em>, Ève Feuillebois-Pierunek (éd.), Paris, Classiques Garnier, coll. “ Rencontres, 25 ”, 2012, p. 277-296.</p>
                      <p class="bibliographie">Lévy, Edmond, “ De quelques allusions à l’<em>Iliade</em> dans l’<em>Odyssée</em> ” in <em>Architecture et poésie dans le monde grec. Hommage à Georges Roux</em>, Lyon, Maison de l’Orient et de la Méditerranée, 1989, p. 126-129.</p>
                      <p class="bibliographie">Lukács, Georg, <em>Théorie du roman</em>, Paris, Gonthier, 1963.</p>
                      <p class="bibliographie">Martin, Richard P. , <em>The Language of Heroes, speech and performance in the “ Iliad ”</em>, Ithaca, Cornell University Press, 1989.</p>
                      <p class="bibliographie">Nagy, Gregory, <em>Homeric Questions</em>, Austin, University of Texas Press, 1996.</p>
                      <p class="bibliographie">Pucci, Pietro, <em>Ulysse Polutropos</em>, <em>Lectures intertextuelles de l’Iliade et de l’Odyssée</em>, Jeannine Routier-Pucci (trad.), Villeneuve d’Ascq, Presses Universitaires du Septentrion, coll. “ Cahiers de Philologie, apparat critique ”, 1995.</p>
                      <p class="bibliographie">Sauzeau, Pierre, “ À propos de l’arc d’Ulysse : des steppes à Ithaque ” in <em>La Mythologie et l’Odyssée</em>, <em>op. cit.</em>, p. 287-304.</p>
                      <p class="bibliographie">Slatkin, Laura M. , “ Homer’s Odyssey ” in <em>A companion to Ancient Epic</em>, John Miles Foley (éd.), Oxford, Blackwell, coll. “ The Blackwell Companions to Ancient World ”, 2005, p. 315-329.</p>
                      <p class="bibliographie">Parry, Adam (éd.), <em>The Making of Homeric verse. The collected papers of Milman Parry Oxford</em>, Clarendon Press, 1971.</p>
                      <p class="bibliographie">Woronoff, Michel, “ La gloire de l’aède ” in <em>L’Univers épique</em>, <em>Rencontres avec l’Antiquité classique II</em>, Institut Félix Gaffiot, Michel Woronoff (éd.), Paris, Les Belles Lettres, 1992, p. 19-32.</p>
                      <p class="bibliographie">“ L’Adieu à l’<em>Iliade</em> dans l’<em>Odyssée </em>”, in <em>Phileuripidès</em>, <em>Mélanges offerts à François Jouan</em>, Paris, P.U.F., 2008, p. 183-195.</p>
                      <p class="bibliographie">“ Nouveaux Maîtres, nouvelles valeurs dans l’Odyssée ” in <em>Des formes et des mots chez les Anciens, Mélanges offerts à Danièle Conso</em>, Claude Brunet (éd.), Besançon, Presses Universitaires de Franche-Comté, 2008, p. 373-387.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    François <span class="familyName">Dingremont</span>, «<span xml:lang="fr" lang="fr">L’<em>Odyssée</em> est-elle moins épique que l’<em>Iliade</em> ? (Journée d’études du <em>REARE</em>, 17 octobre 2014)</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 26/03/2018,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/197-l-odyssee-est-elle-moins-epique-que-l-iliade</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/198">   <strong>Quelques mots à propos de :&nbsp;</strong>   François&nbsp;  <span class="smallcaps">Dingremont</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Fran&ccedil;ois Dingremont est docteur en art et litt&eacute;rature de l&rsquo;&Eacute;cole des Hautes &Eacute;tudes en Sciences Sociales, co-animateur du s&eacute;minaire &laquo;&nbsp;Anthropologie g&eacute;n&eacute;rale et Philosophie&nbsp;&raquo; (&Eacute;cole des Hautes &Eacute;tudes en Sciences Sociales) et chercheur associ&eacute; au Centre de Recherche en Art et Esth&eacute;tique de l&rsquo;Universit&eacute; de Picardie Jules Verne.<br />Publications r&eacute;centes&nbsp;: &laquo;&nbsp;Des dieux grecs &agrave; la soma-esth&eacute;tique&nbsp;: le corps outil&nbsp;&raquo;, <em>Corps et repr&eacute;sentations&nbsp;: une liaison dangereuse&nbsp;?</em>, S. Chapuis-Despres et al. (&eacute;d.), Paris, L&rsquo;Harmattan, 2014, p.&nbsp;17-27&nbsp;; &laquo;&nbsp;Le chant du rossignol, th&egrave;me po&eacute;tique entre l&rsquo;Antiquit&eacute; et le Moyen-Age&nbsp;&raquo;, <em>Les oiseaux chanteurs. Sciences, pratiques sociales et repr&eacute;sentations dans les soci&eacute;t&eacute;s et le temps long</em>, M. Clouzot et C. Beck (&eacute;d.), Ed. U. Dijon, , 2014, p.&nbsp;67-77&nbsp;; &laquo;&nbsp;Ulysse est-il un voyageur&nbsp;? Retour sur l&rsquo;identit&eacute; &eacute;pique du h&eacute;ros de l&rsquo;<em>Odyss&eacute;e</em>.&nbsp;&raquo;, <em>H&eacute;ros voyageurs, constructions identitaires</em>, G. Jay-Robert et C. Galinier (&eacute;d.), P.U. Perpignan, 2014, p.&nbsp;121-134.</p>
                    </div>                    </div>
</xml>
